[CentOS] re-install package

Erik Laxdal elaxdal at ECE.UVic.CA
Wed Apr 15 00:37:37 UTC 2009


Jerry Geis wrote:
> I tried to install alsa 1.0.19 on centos 5.3 64 - did not work - compile 
> errors.
> 
> I need to re-install alsa-lib and alsa-util .
> I dont want to do rpm -e first on those packages as dependcy is crazy.
> I know they were installed (rpm -qa | grep alsa tells me so) I just want 
> to re-install ?
> How do I do that?

Try the new "reinstall" option in CentOS 5.3's version of yum:

      yum reinstall alsa-lib alsa-util


Erik



More information about the CentOS mailing list